header.top {
    padding: 64px 0;
    text-align: center;
}

header.top h1 {
    margin-bottom: 8px;
    font-size: 38px;
    font-weight: 300;
}

header.top h2 {}

a.newaddress {
    display: inline-block;
    color: #0080ff;
    font-size: 48px;
    font-weight: 300;
}

a.newaddress:hover {
    text-decoration: underline;
}

.dark {
    min-height: 480px;
    font-weight: 300;
    background-color: #101113;
}

.dark h1 {
    margin-bottom: 8px;
    color: #fff;
    font-size: 38px;
    font-weight: 300;
}

.dark .feature {
    margin-top: 32px;
}

.dark .feature h2 {
    color: #f1f1f1;
}

.dark .feature p {
    padding-top: 16px;
    color: #909499;
    font-size: 16px;
    font-weight: 300;
}